/*search*/
.search-close-btn.show svg{ color: #fff !important; fill: #fff !important;}
.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg>path{fill: rgb(11, 105, 188) !important;}

/*面包屑*/
.sitewidget-position .breadContent .web-crumbs-title{ margin-bottom: 10px;}
.sitewidget-position .breadContent .web-crumbs-title strong{font-family: Oswald; line-height: 1.2em;}
@media(max-width:1279px) and (min-width:1024px){
	.sitewidget-position .breadContent .web-crumbs-title strong{ font-size: 32px !important;}
}
@media(max-width:1023px){
	.sitewidget-position .breadContent .web-crumbs-title strong{ font-size: 28px !important;}
}

/*订阅*/
.sitewidget-mailCollection-20250717171427 .sitewidget-bd button.submitBtn{font-family: Nunito Sans;}

a.for_wechat{line-height: inherit !important;}

@media(max-width:960px){
	.sitewidget-follow-20250717171332 .sitewidget-bd{ text-align: center !important;}
	#outerContainer_1753661717089>.container>.row{display: inline-flex;flex-wrap: wrap;}
	#column_1753661717592{width: 100%; order: 1;}
	#column_1753661712616{width: 100%; order: 2;}
	#column_1753661728505{width: 100%; order: 3;}
	#column_1753661712616 .sitewidget-hd-toggleTitle h2{text-align: center;}
	#column_1753661712616 .respond-quick-navstyle li{ text-align: center;}
    .sitewidget-logo-20250717170831 .mobile-imgBox{ width: 150px;}
    #backstage-headArea-mobile .header-style10 .logo-box{max-width: 150px !important;}
    #backstage-headArea-mobile .header-search-icon svg{ width: 20px; height: 20px;}
	#backstage-headArea-mobile .header-search-icon svg path{ fill: #0b69bc;}
	.ls_change_lang_icon{display: flex; align-items: center;}
}